Subject: (urth) Re: Digest urth.v030.n169

From: PMorris33 <pmorris33 at aol.com>
Date: Fri, 17 Aug 2001 10:23:43 +0000

Yes, I've been fascinated all this last year, by the Peter Hamilton trilogy.  
I'm curious though, I can't think of a Larry Niven"Ringworld" structure among 
the many environments in Hamilton's fictional universe.  Could you be more 
specific???

Pip